SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Browser)  >   Opera Vendors:   Opera Software
(Opera Issues Fix) Adobe Flash Player on Opera Has a Vulnerability with Unspecified Impact
SecurityTracker Alert ID:  1017905
SecurityTracker URL:  http://securitytracker.com/id/1017905
CVE Reference:   CVE-2007-2022   (Links to External Site)
Updated:  Jun 13 2007
Original Entry Date:  Apr 11 2007
Impact:   Not specified
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 9.20
Description:   A vulnerability was reported in the Adobe Flash Player when used with Opera on Linux, Solaris, or FreeBSD. The impact was not specified.

Adobe has assigned a severity rating of "important" to this vulnerability.

The vendor credits Mark Hills with reporting this vulnerability.

The related Opera advisory is available at:

http://www.opera.com/support/search/view/858/

Impact:   The impact was not specified.
Solution:   Opera has issued a fixed version (9.20) and recommends that users also upgrade to Flash Player 9, available from Adobe at:

http://www.adobe.com/go/getflashplayer

The Opera advisory is available at:

http://www.opera.com/support/search/view/858/

The related Adobe advisory is available at:

http://www.adobe.com/support/security/advisories/apsa07-03.html

Vendor URL:  www.opera.com/support/search/view/858/ (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (FreeBSD), UNIX (Solaris - SunOS)

Message History:   This archive entry is a follow-up to the message listed below.
Apr 11 2007 Adobe Flash Player on Opera Has a Vulnerability with Unspecified Impact



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC